body{
padding:0px; margin: 0px;
background:url(images/background3_bg.jpg) left top repeat-x;
background-color:#315E11;
}
.background_bg_white{
background-color:#FFFFFF;
}
.background_bg_yellow{
background-color:#FAFAE6;
}
.pic_bg{
background:url(images/pic_bg.jpg) left top no-repeat;
width:262px; height:219px;
}
.form_bg{
background:url(images/form_bg.jpg) left top no-repeat;
width:539px; height:465px;
}
.grass_bg{
background:url(images/grass_rpt_1.jpg) left top repeat-x;
height:181px;
}
.header_text{
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
font-style:normal;
color:#8CC63E;
font-weight:bold;
text-decoration:none;
}
.subheader_text{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
color:#8CC63E;
font-weight:bold;
text-decoration:none;
}
.abha_text{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
color:#000000;
font-weight:bold;
text-decoration:none;
}
.body_text_small{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#000000;
font-weight:none;
text-decoration:none;
font-style:italic;
}
.body_text{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
color:#000000;
font-weight:none;
text-decoration:none;
line-height:20px;
}
.body_text a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
color:#000000;
font-weight:none;
text-decoration:underline;
line-height:20px;
}
.body_text a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
color:#006600;
font-weight:none;
text-decoration:none;
line-height:20px;
}
.red_text{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-style:normal;
color:#FF4926;
font-weight:bold;
text-decoration:none;
}
.red_text_small{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
color:#FF4926;
font-weight:bold;
text-decoration:none;
}
.red_text_form{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
color:#FF4926;
font-weight:bold;
text-decoration:none;
}
.body_text_gray{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
color:#5B5C57;
font-weight:none;
text-decoration:none;
}
.read_more_text{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
color:#F1592A;
font-weight:bold;
text-decoration:none;
}
.read_more_text a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
color:#F1592A;
font-weight:bold;
text-decoration:underline;
}
.read_more_text a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
color:#F1592A;
font-weight:bold;
text-decoration:none;
}
.footer_bg{
background:url(images/footer_img.jpg) left top no-repeat;
width:1000px;
height:181px; 
}
.footer_txt{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
color:#7FC02D;
font-size:12px;
text-decoration:none;
}
.footer_txt a{
font-family:Arial, Helvetica, sans-serif;
color:#7FC02D;
font-size:12px;
text-decoration:underline;
}
.footer_txt a:hover{
font-family:Arial, Helvetica, sans-serif;
color:#FFD71F;
font-size:12px;
text-decoration:none;
}

.footer_txt_1{
font-family:Arial, Helvetica, sans-serif;
color:#FFD71F;
font-size:11px;
font-style:normal;
text-decoration:none;
}



